.feature-section {
    width: 100%;
    background-color: #c81d1f;
    box-sizing: border-box;
    padding: 30px 0 0;
}

.feature-container {
  display: flex;
  max-width: 1200px;
  margin: 0 auto;
  align-items: center;
  gap: 30px;
  flex-wrap: wrap;
}

.feature-content {
  flex: 1 1 500px;
  color: #fff;
}

.feature-content h2 {
  font-size: 40px;
  margin-bottom: 20px;
}

.feature-content p {
  font-size: 16px;
  margin-bottom: 30px;
}

.feature-buttons button {
  padding: 10px 20px;
  margin-right: 15px;
  border: none;
  cursor: pointer;
  border-radius: 5px;
  font-size: 16px;
}

.btn-primary {
  background-color: #fff !important;
  color: #c81d1f !important;
}

.btn-secondary {
    background-color: transparent !important;
    color: #fff !important;
    border: 1px solid #fff !important;
    padding: 10px 30px !important;
    border-radius: 7px !important;
}

.feature-image {
  flex: 1 1 500px;
  text-align: center;
}
.feature-image img {
    max-width: 100%;
    height: auto;
    border-radius: 10px;
    margin-bottom: -3px;
}
.fastfood-device-section {
  padding: 15px 0;
}

.fastfood-device-row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  gap: 40px;
}
.fastfood-device-left {
    border-radius: 0px 20px 20px 0;
}

.fastfood-device-left img {
  width: 100%;
  border-radius: 20px;
}
.device-top-text {
  font-size: 22px;
  color: #111827;
  margin-bottom: 10px;
  display: block;
}

.fastfood-device-right h2 {
  font-size: 40px;
  font-weight: 700;
  line-height: 1.2;
}

.fastfood-device-right p {
  margin: 20px 0;
  font-size: 16px;
  line-height: 1.6;
}

.fastfood-btn {
  background: #C31F1F;
  color: #fff;
  padding: 22px 34px;
  border-radius: 50px;
  display: inline-block;
  font-weight: 400;
  font-size: 15px;
  transition: 0.3s;
}
.fastfood-device-features {
  padding: 5px 0 20px;
}

.device-feature-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 15px;
}

.device-feature-card {
  background: #C31F1F;
  color: #fff;
  padding: 35px 18px;
  text-align: center;
  border-radius: 30px;
}

.device-feature-card img {
  width: 50px;
  margin: 0 auto 15px;
}

.device-feature-card h3 {
  font-size: 20px;
  font-weight: 700;
  margin-bottom: 8px;
}

.device-feature-card p {
  font-size: 15px;
  opacity: .9;
  line-height: 1.5;
}

.fastfood-container {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 15px;
}
.fastfood-hero {
    background: #c81d1f;
    padding: 20px 0 0px;
}

.fastfood-hero-row {
  display: grid;
  grid-template-columns:  60% 40%;
  align-items: center;
  gap: 10px;
}

.fastfood-hero-left h1 {
  font-size: 42px;
  line-height: 1.2;
  color: #fff;
  font-weight: 700;
}

.fastfood-hero-left p {
  color: #fff;
  margin: 20px 0;
  font-size: 16px;
  line-height: 1.7;
}
.fastfood-hero-btn {
    background: #fff;
    color: #000;
    padding: 12px 28px;
    border-radius: 6px;
    display: inline-block;
    font-weight: 600;
    margin-top: 30px;
}

.fastfood-hero-btn:hover,
.fastfood-hero-btn:active,
.fastfood-hero-btn:focus {
    background: #fff !important;
    color: #000 !important;
}


.fastfood-hero-right {
  text-align: right;
}

.fastfood-hero-right img {
  width: 100%;
}
.fastfood-features-section {
    padding: 40px 0 50px;
    text-align: center;
}
.fastfood-hero-left {
    padding-bottom: 30px;
}
.fastfood-features-heading h4 {
  font-size: 22px;
  font-weight: 500;
}

.fastfood-features-heading h2 {
  font-size: 40px;
  font-weight: 700;
  margin: 10px 0;
}

.fastfood-features-heading p {
  font-size: 16px;
  margin: 0 auto 25px;
}

.fastfood-features-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}.fastfood-feature-card img {
    margin: auto;
    padding-bottom: 14px;
}
.fastfood-feature-card h3 {
  font-size: 18px;
  font-weight: 600;
}

.fastfood-feature-card p {
  font-size: 16px;
}

.fastfood-order-types-section {
    padding: 40px 0 60px;
    text-align: center;
}
.fastfood-order-types-heading h4 {
  font-size: 22px;
  font-weight: 500;
}

.fastfood-order-types-heading h2 {
  font-size: 40px;
  font-weight: 700;
  margin: 10px 0;
}

.fastfood-order-types-heading p {
  font-size: 16px;
  margin: 0 auto 20px;
}

.fastfood-order-types-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}

.fastfood-order-type-card {
  border: 2px solid #c81d1f;
  padding: 25px 20px;
  border-radius: 18px;
  background: #fff;
  text-align: center;
}

.fastfood-order-type-card img {
  width: 55px;
  margin: 0 auto 15px;
}

.fastfood-order-type-card h3 {
  font-size: 20px;
  font-weight: 600;
}

.fastfood-order-type-card p {
  font-size: 15px;
}
.fastfood-main-section {
    padding: 80px 0 0px;
    position: relative;
}

.fastfood-main-row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  align-items: center;
  gap: 40px;
}

.fastfood-main-left .fastfood-top-text {
    color: #111827;
    font-size: 22px;
    margin-bottom: 10px;
    display: block;
}

.fastfood-main-left h2 {
  font-size: 40px;
  line-height: 1.2;
  color: #000;
  font-weight: 700;
}

.fastfood-main-left p {
  margin: 20px 0;
  color: #000;
  font-size: 16px;
  line-height: 1.6;
}



.fastfood-main-right img {
    width: 100%;
    border-radius: 30px;
}
.fastfood-feature-section {
    padding: 30px 0;
}

.fastfood-feature-grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 25px;
}

.fastfood-feature-card {
  border: 2px solid #C31F1F;
  padding: 30px 15px;
  border-radius: 30px;
  text-align: center;
}.process-wrapper {
    text-align: center;
    padding: 40px 0 30PX;
}
.process-heading h5 {
  color: #000;
  font-size: 22px;
  margin-bottom: 5px;
}

.process-heading h2 {
  font-size: 40px;
  font-weight: 700;
  margin: 10px 0;
}

.process-heading p {
FONT-SIZE:16PX;
  margin: 0 auto 40px;
  color: #000000;
}
.process-steps {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 40px;
  padding-top: 20px;
  position: relative;
}
.process-step {
  width: 100%;
  position: relative;
}

.hex-box {
    position: relative;
    width: 160px;
    height: 132px;
    margin: 0 auto 15px;
    background: #C31F1F;
    clip-path: polygon(
    25% 0%, 75% 0%,
    100% 50%, 75% 100%,
    25% 100%, 0% 50%
  );
    display: flex;
    justify-content: center;
    align-items: center;
}

.hex-box img {
  width: 50px;
  height: auto;
}
.process-step h4 {
  font-size: 28px;
  font-weight: 700;
  margin-bottom: 5px;
}
.with-line::before,
.with-line::after {
  content: "";
  position: absolute;
  top: -35px;
  width: 100%;
  height: 100%;
  background-image: url('https://ishopo.ca/wp-content/uploads/2025/12/Group.webp');

  background-repeat: no-repeat;
}

.with-line::before {
  left: -137px;
}

.with-line::after {
  right: -285px;
}

@media (max-width: 768px) {
  .feature-container {
    flex-direction: column;
  }

  .feature-content, .feature-image {
    flex: 1 1 100%;
  }
  .fastfood-device-row {
    grid-template-columns: 1fr;
    gap: 20px;
  }

  .device-feature-grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .fastfood-hero-row {
    grid-template-columns: 1fr;
    text-align: center;
  }

  .fastfood-hero-right {
    text-align: center;
    margin-top: 20px;
  }

  .fastfood-hero-left h1 {
    font-size: 32px;
  }
  .fastfood-features-grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .fastfood-order-types-grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .fastfood-main-row {
    grid-template-columns: 1fr;
    text-align: center;
  }

  .fastfood-feature-grid {
    grid-template-columns: repeat(2, 1fr);
  }.process-steps {
    flex-direction: column;
    gap: 50px;
  }

  .with-line::before,
  .with-line::after {
    display: none;
  } .fastfood-main-left h2,
  .fastfood-order-types-heading h2,
  .fastfood-device-right h2,
  .fastfood-features-heading h2,
  .process-heading h2, .feature-content h2 {
      font-size: 30px;
      line-height: 1.2;
  }.fastfood-order-types-section {
      padding: 10px 0;
  }

  .fastfood-device-right {
      text-align: center;
  }

  .fastfood-features-section {
      padding: 20px 0 40px;
  }

  .process-wrapper {
      padding: 40px 20px;
  }.feature-section {
    padding: 20px 18px 0;
}.fastfood-main-section {
    padding: 40px 0 0px;
}.feature-buttons {
    display: flex;
}.fastfood-hero-left {
    padding-bottom: 0px;
}.fastfood-hero-row {
     gap: 0px; 
}.fastfood-hero-right img {
    width: 100%;
    margin-bottom: -11px;
}.absolute {
    position: unset !important;
}
}
